﻿/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");

.home #main{padding-top:0px;}
.homeBannerSection{padding-top:130px;}
.bannerContent{color:#fff;text-align: center;}
.bannerContent h4, .bannerContent h5{color:#fff;font-weight:bold;margin-bottom:10px;font-size:24px;}
.bannerContent ul{padding:0;margin:0;margin-bottom:10px;}
.bannerContent ul li{display:inline-block;}
.bannerContent ul li a{color:#ffbf00;text-decoration:none;font-size:35px;}
.bannerContent h6{font-size:20px;color:#fff;margin-bottom:20px;}
.bannerContent h5 img{vertical-align: middle;display:inline-block;}
.bannerContent h5{text-transform:uppercase;}

.bannerContentDark{background:#0000008c;padding:15px;color:#fff;}
.bannerContentDark h4{color:#fff;text-transform:uppercase;margin-bottom:0px;font-weight:bold;}
.bannerContentDark small{color:#fff;font-size:10px;font-weight:bold;}
.bannerContentDark p{font-size:13px;line-height:22px;color:#fff;margin-bottom:20px;font-weight:bold;}
.bannerContentDark h6{color:#fff;font-size:16px;text-transform:uppercase;font-weight:bold;margin-bottom:0px;}
.bannerContentDark ul{padding:0;margin:0;}
.bannerContentDark ul li{display:inline-block;}
.bannerContentDark ul li a{color:#eeee22;text-decoration:none;font-size:20px;}
.reviewTitle ul{display:inline-block;}
.reviewTitle h4{display:block;margin-left:0px;}

.ginput_container_date inpiut { width:100%; }

/*Star Rating*/
.star-ratings-css {
  unicode-bidi: bidi-override;
  color: #fff;
  font-size: 20px;
  height: 25px;
  width: 100px;
  margin: 0 auto;
  position: relative;
  padding: 0;
  display:inline-block;
}
.star-ratings-css-top {
  color: #eeee22;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  overflow: hidden;
}
.star-ratings-css-bottom {
  padding: 0;
  display: block;
  z-index: 0;
}

/*Star Rating*/
/*General */

@media screen and (min-width: 778px) {
.masthead:not(.side-header):not(.side-header-menu-icon) .top-bar, .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar, .masthead:not(.side-header):not(.side-header-menu-icon) .mobile-header-bar {
    max-width:1200px;
}
}

